import { CommandRunner, InquirerService } from 'nest-commander';
import { CliService } from "../services/cli.service";
export declare class ChangeMediaLocationCommand extends CommandRunner {
    private service;
    private inquirer;
    constructor(service: CliService, inquirer: InquirerService);
    private showSamplePaths;
    run(): Promise<void>;
}
export declare class PromptMediaLocationQuestions {
    oldValue(value: string): string;
    newValue(value: string): string;
}
export declare class PromptConfirmMoveQuestions {
    value(value: string): boolean;
}
